---
title: Mansplain
slug: mansplain
speech: verb
defined: true
reading:
- text: "Rebecca Solnit's 'Men Explain Things to Me' (2008)"
  href: https://www.guernicamag.com/rebecca-solnit-men-explain-things-to-me/
- text: "Kim Goodwin's 'Am I mansplaining? graphic"
  href: https://ichef.bbci.co.uk/wwfeatures/live/1600_900/images/live/p0/6f/zj/p06fzjxg.jpg
---

the act of explaining (usually by a man) something without asking consent to do so, often to someone who already knows and/or after someone else has already explained it (usually a woman or femme person)

## Issues

Mansplaining places men (usually without authority) in a position of default authority, and places women and gender minoritised people with authority in a position of default subordination, which reinforces the power differential in men's favour.

Mansplaining occupies real time in meetings, leading to men gaining more air time and exposure, despite the stereotype that women speak more.[1](https://slate.com/human-interest/2013/02/do-women-talk-more-the-answer-is-no-but-the-belief-persists-despite-the-evidence.html)

## Impact

Mansplaining can reinforce toxic masculinity and rape culture, as it fundamentally is about disbelieving women and gender-minoritised individuals.

Mansplaining contributes to the invalidation and disbelief of any women and gender-minoritised individuals and their credentials. The disbelief and intrinsic questioning of women and gender-minoritised individual especially reinforces systemic bias and injustice against them.

Someone who is repeatedly mansplained can be perceived as lacking credentials or knowledge they very well may have, which can lead to missed career opportunities or systematic exclusion from leadership, for example.

Examples include but aren't limited to: a man explaining to a woman how to pronounce her own name, explaining menstruation, or explaining the history of a country with which the woman is associated but the man has never been to.  

## Considerations

A good way to check if you're mansplaining is to ask yourself whether:

(1) the person explicitly asked for the explanation

(2) you are assuming incompetence because of the person's gender, race, ability, etc, and,

(3) how your systematic and individual bias, particularly gender bias in this context, affects your interpretation of (1) and (2)
