---
title: Master Slave
slug: master-slave
defined: true
speech: noun
alt_words:
  - Agency & Operatives
  - Leader & Follower
  - Main & Secondary
  - Parent & Child, Helpers, or Workers
  - Primary & Replica
  - Primary & Secondary
  - Trunk & Branch
reading:
  - text: Rename Your Git Branch From Master To Main
    href: https://www.hanselman.com/blog/EasilyRenameYourGitDefaultBranchFromMasterToMain.aspx
---

A model of asymmetric communication or control where one device or process have total control over other components or are controlled by a component.

## Issues

Master/slave terminology is problematic because it serves as a reminder that slavery was and continues to be a globally institutionalised practice. Yet, this type of offensive language is still used casually in many programming languages.

## Impact

The outdated "master/slave" convention has strong associations with slavery which is exclusionary to members of our community who may continue to live with the negative impacts of slavery. It also demonstrates how pervasive and casual racism is throughout our culture and language.

## Usage Tip

Seek to change any existing "master/slave" terminology to one of the suggested terms, as there are many alternative terminologies to describe the relationship between two components, many of which are much more specific. Avoid creating new projects with this terminology.

Even if you may not be negatively impacted by this terminology, it can negatively impact other existing and prospective contributors onto your project. The terminology isn't so unique that it's irreplaceable; the lift tends to be trivial in comparison to the potential impact.
