---
title: suicide
slug: suicide
defined: true
speech: noun
flag:
  level: warning
  text: content warning
reading:
  - text: "Mental Health Foundation: Suicide"
    href: https://www.mentalhealth.org.uk/a-to-z/s/suicide
  - text: "Samaritans: Best Practice Suicide Reporting Tips"
    href: https://www.samaritans.org/about-samaritans/media-guidelines/best-practice-suicide-reporting-tips/
---
the deliberate act of voluntarily ending one's own life. Motivation for suicide can be the result of conscious or unconscious thoughts and feelings.

## Common Issues

Commonly referred to in conversation and journalism as "committed suicide", "took their own life", or similar, which can have negative connotations with criminality and judgement, and can place blame on the individual.

Can also be used in combination with a related measure of "success" which promotes suicide as a desirable result.

Suicide is sometimes used colloquially to mean something will severely negatively impact you (e.g., "social suicide" and "career suicide"). Replace "career suicide" with "career-ending," which conveys the same intent. Replace "social suicide" with a  complete rephrase where you avoid placing blame on the individual: "Doing this will negatively impact your social life."

## Impact

Unless used with sensitivity and care, discussion of suicide can reinforce negative stereotypes and stigma around mental illness. Sensationalist reporting of suicide also risks inadvertently promoting suicide.

## Usage Tips

When discussing suicide and suicidal ideation:

- Avoid mentioning details of methods used and suggesting that these are "easy" or "painless" to reduce the risk of imitation.
- Avoid suggesting that suicide is an "easy way out".
- Avoid speculation over possible triggers: Suicide and suicidal ideation is complex and not necessarily the result of a single event or condition. Attempting to explain away suicide with a specific cause or condition downplays the wider circumstances and the impact on all those affected.
- Instead of saying that a person "committed suicide", say that a person "died by suicide." Framing suicide as a symptom of wider/unknown-to-us conditions validates the individual as a victim, rather than a perpetrator.
- Discussing or reporting on suicide can be an opportunity to signpost the support available and educate people about the importance of mental wellbeing.
- Include local resources for people to gain help, such as links to suicide hotlines, mental health resources, etc. Ensure these resources are appropriately linked for ease of use (e.g., ensure telephones are linked with `tel` tags, for example).
- Follow [Reporting on Suicide](https://reportingonsuicide.org/)'s guidelines (or similar linked resources below), especially if your reporting will be largely publicised.
